<html>
	<head></head>
	<body>
		<h1>New Book</h1>
		Name:
		<form action="{{url_for('newBook')}}" method='POST'>
			<input type='text' size='30' name='name'>
			<input type='submit' value='Create'>
		</form>
	</body>
</html>